<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <title>BelajarBelajar</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous"></head>
<body>
<div class="container">
    <div class="card m-4 p-4">
        <div class="card-body">
            <div class="justify-content-center">
                <h2>Ganti Password</h2>
                <br>
                <form th:action="@{/user/gantiPassword/} + ${username}" method="POST">

                    Password Lama : <br>
                    <input class="form-control" type="text" name="passwordlama" />
                    <br>

                    Password Baru : <br>
                    <input class="form-control" type="text" name="passwordbaru"/>
                    <br>

                    Konfirmasi Password Baru : <br>
                    <input class="form-control" type="text" name="kpasswordbaru" />
                    <br>

                    <button class="btn btn-primary" type="submit">Update</button>
                    <a class="btn btn-primary" href="/">Home</a>
                </form>
            </div>
        </div>
    </div>
</div>

</body>
</html>